activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dejan Bosanac <de...@nighttale.net>
Subject Re: fuse and apache versions
Date Thu, 04 Jun 2009 11:18:21 GMT
Hi,

Fuse Message Broker 5.3 is based on current 5.3-SNAPSHOT trunk.

Cheers
--
Dejan Bosanac

Open Source Integration - http://fusesource.com/
ActiveMQ in Action - http://www.manning.com/snyder/
Blog - http://www.nighttale.net


On Thu, Jun 4, 2009 at 1:00 PM, Aleksandar Ivanisevic <
aleksandar@ivanisevic.de> wrote:

>
> Hi,
>
> FUSE Message broker 5.3 is based on activemq version 5.3? Right?
>
> I'm asking because, unlike other fuse projects (i.e. mediation router
> alias camel), it is not explicitly stated anywhere (correct me if im
> wrong) on the fuse website and I have a colleague that claims that
> fuse 5.3 is actually based on amq 5.2 and fuse 5.2 is based on 5.1 and
> so on, which I find terribly confusing if it is true ;)
>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message